import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserRepTableComponent } from './user-rep-table.component';

describe('UserRepTableComponent', () => {
  let component: UserRepTableComponent;
  let fixture: ComponentFixture<UserRepTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UserRepTableComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserRepTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
